# ./Gemfile
require "cgi"
source "https://localhost"
# private tooling built gems.
gem "releaseme"
gem "jenkins_junit_builder"

# upstream gems we want pinned and therefore cached, would normally be listed but
# instead tooling sources that list from the pangea-tooling Gemfile

# use rubygems for anything else not specified
source "https://localhost/#{CGI.escape("https://rubygems.org")}" do
end
